<?php
/*
=====================================================
 Скрипт модуля Rss Grabber 3.6.6
 http://grabberok.co.cc/
 Автор: Andersoni
 со Автор: Alex
 Copyright (c) 2009-2010
=====================================================
*/

if(!defined('Rss_Grabber_INSTALL'))
{
  die("Hacking attempt!");
}

	$rss = $db->query ("SELECT * FROM ".PREFIX ."_rss");
while ($row = $db->get_row ($rss))
{
$dop_nast = explode ('=',$row['dop_nast']);


if ($row['load_img'] == 1)
$hg = 'serv';
elseif ($dop_nast[11] == 1)
	$hg = 'zikuka';
else 
	$hg = 0;

$id = $row['id'];
$dop_nast[14]='';
$dop_nast[11] = '0';
$dop = implode ('=',$dop_nast);
$db->query ("UPDATE ".PREFIX ."_rss SET load_img = '$hg', dop_nast='$dop' WHERE id ='$id'");
}
	

?>